﻿/*godaddy*/
body {

	background-image: url(images/index_09.jpg);

	margin: 0px;

	padding: 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

}
a:link {font-size: 14px; color: #336600; font-weight: bold; }
a:hover {font-size: 14px; color: #336600; font-weight: bold; }
a:active {font-size: 14px; color: #336600; font-weight: bold; }





.contact {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	margin-top: 2px;

	margin-bottom: 2px;

	padding-top: 2px;

	padding-bottom: 2px;

}

.agentBorder {

	border: 2px solid #006633;

}

.agentName {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: bold;

}

.agentBio {

	margin: 5px;

	padding: 5px;

	height: auto;

	width: 600px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}

